手机升级AndroidQ后或将限制6.0系统及以下app正常运行

  发布时间:2018-09-04 16:29:14   作者:佚名   我要评论

AndroidQ是谷歌最新一代的安卓系统,据消息了解到若手机升级该系统则会导致Android6.0及以下系统的app无法正常使用,关于该消息的具体内容本文中将会有详细的介绍

谷歌在上月推送了最新的最新的Android 9 Pie更新,但是绝大多数的手机无法升级到该版本,谷歌又开发了名为AndroidQ的系统,据消息报道升级到这款系统将会导致Android6.0及以下的app不能使用,该消息是否是真的呢?感兴趣的不有不妨阅读下文内容。

来自XDA的消息显示,从2018年11月1日开始,Play商店现有应用的所有更新必须支持到API级别26及以上,毫无疑问这将使得应用遵守最新版安卓系统的特性,如安全和省电等。同时,今年11月后,所有Play商店的存量应用也都要遵守这一规定,否则予以下架。谷歌此举首先是保证良好的兼容性,同时,API等级越高,也可以同步谷歌在安全性、隐私性、内存优化、电池优化的最新改善
 

根据最新提交到AOSP的代码,“ PLATFORM_MIN_SUPPORTED_TARGET_SDK_VERSION”增加到23,当应用的最低API值低于目标SDK时,系统将会显示一条警告信息,提示用户应用可能无法正常运行。

XDA表示,谷歌应该不会让Android Q阻止运行支持低API级别的应用,但是,这种限制可能会使得用户抱怨,特别是没有可替代产品的情况下。

以上就是小编为大家带来的手机升级AndroidQ后或将限制6.0系统及以下app正常运行的内容介绍,希望能对您有所帮助,小伙伴们有空可以来脚本之家网站,我们的网站上还有许多其它的资料等着小伙伴来挖掘哦!

相关文章

最新评论